package org.cocos2dx.javascript.thirdSdk;

import android.content.Context;
import android.util.Log;

import org.cocos2dx.javascript.AppActivity;
import com.aries.ttaxx.wxapi.WXEntryActivity;

public class ThirdSdkMgr {

    private static String _Tag = "[ThirdMgr]-------:";
    /**  */
    public static AppActivity appActivity = null;
    /** */
    public static WXEntryActivity wxEntryActivity = null;

    public static void regToWx()
    {
        WXEntryActivity.getInstance().regToWx(ThirdSdkMgr.appActivity);
    }

    public static void WxAuth()
    {
        WXEntryActivity.getInstance().startWxAuth(ThirdSdkMgr.appActivity);
    }
}
